2026-03-16 11:36:51 UTC
129 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:2f837cbde7bec1a8dee5c2b27522d4c4044aadb4670bf0865c3a52c930be24af - 29.56% (38.1 MB)
[#001] sha256:058b42554dd15b49e8276a7b73559c48cdaf787b40f7a5600d69d02f7991bf73 - 0.01% (9.5 KB)
[#002] sha256:de1bf154311226d62bb91c43d98f8a90991b704c61ee8ba9ec03964d8bca1edd - 0.0% (606 Bytes)
[#003] sha256:8c76a21ee6eac98b5857a782daeb570e9f1e389a3c3e58a283bb3167cc9ddd7c - 0.0% (615 Bytes)
[#004] sha256:60116b829d09ff3d76e5dd5d3a75c0df3e7a27e42f84d0d7ea5a42ed3289611b - 54.47% (70.3 MB)
[#005] sha256:04e3c9015a8fe143b9c14179969f8d7b6fea6f20843c0d2c4a6663f4f7e032ab - 0.0% (122 Bytes)
[#006] sha256:29a5c04c611c6eb7ebced030f155f54a4404693348713bcde7d11853a3a4522f - 0.0% (5.42 KB)
[#007] sha256:1f5b6b7bd2a51b6af99682fad3cf71fe5ce50615c530ff832cae845e17a89b07 - 0.16% (210 KB)
[#008] sha256:aec8af45d65b0516c55bd3ea829886cabb7945fdd71b5dc6a1f614a24d211c46 - 0.0% (508 Bytes)
[#009] sha256:e1dcda32c1da2b45615eb08bdf6e47eb07b88497d30d6e027115b55e15b8eaae - 0.0% (1.09 KB)
[#010] sha256:a1f0ce7e4f9a3751db41cc75b26f0a9eb1d80f39ea674041fb9918da80842b54 - 15.8% (20.4 MB)
[#011] sha256:bd9ddc54bea929a22b334e73e026d4136e5b73f5cc29942896c72e4ece69b13d - 0.0% (34 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.7" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-03-11 04:51:30 UTC/bin/sh -c #(nop) ENV container oci
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY dir:c1ba4c335e7831ddebf5732b67e3739a636a3d3dbf6b4d4089ed8f31a1bfbfd1 in /
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY file:53f3c4e4ec21f021024505adc7a7710e18079e2a86f12f898f971cadc64b7478 in /usr/share/buildinfo/labels.json
2026-03-11 04:51:31 UTC/bin/sh -c #(nop) COPY file:53f3c4e4ec21f021024505adc7a7710e18079e2a86f12f898f971cadc64b7478 in /root/buildinfo/labels.json
2026-03-11 04:51:32 UTC/bin/sh -c #(nop) LABEL "architecture"="x86_64" "vcs-type"="git" "vcs-ref"="ddf3e9d218968613397a7b4df7547f25ad755449" "org.opencontainers.image.revision"="ddf3e9d218968613397a7b4df7547f25ad755449" "build-date"="2026-03-11T04:51:18Z" "org.opencontainers.image.created"="2026-03-11T04:51:18Z" "release"="1773204619"org.opencontainers.image.revision=ddf3e9d218968613397a7b4df7547f25ad755449,org.opencontainers.image.created=2026-03-11T04:51:18Z
2026-03-16 11:36:12 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-03-16T11:29:48Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.3.2 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=45ad74566fce5c8c6f1df8a6b90cfa76310cfcfb io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-03-16T11:29:48Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.3.2 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-03-16 11:36:12 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-03-16 11:36:12 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-03-16 11:36:12 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-03-16 11:36:12 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-03-16 11:36:14 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-03-16 11:36:14 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-03-16 11:36:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)USER 1000
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-03-16 11:36:51 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
2026-03-16 11:50:27 UTC
117 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:2c3abce4e440a19d50274b41fcd82c1ae00cf06f77e4c0d2f4550b0633b91842 - 31.07% (36.4 MB)
[#001] sha256:8bf4d655e5981b3bf617077e80caa6f4ba8e14df37fa2153ecda90735ae7ab90 - 0.01% (9.06 KB)
[#002] sha256:22fe4dd8974002b961171b7544251606aeacc296d1b99568cc13c77ca92c8326 - 0.0% (608 Bytes)
[#003] sha256:9c84837b3604dacffc8a655d3f00c27c204e6766ad61f94eaa87fae538fdda7d - 0.0% (612 Bytes)
[#004] sha256:928746124a5e4bbbf8f64c5e77360ba9f93f74de903d6d32bac879543e44b575 - 51.52% (60.4 MB)
[#005] sha256:c67760c10aa470ce1104f1969c2946d58c3fd671c1a0ef5404a5611bb3d49545 - 0.0% (125 Bytes)
[#006] sha256:ca7417340c64fd8566713c089f10e84adc900f0d530239a2e983b95cdcb57f50 - 0.0% (5.42 KB)
[#007] sha256:6a01df13dee4e9e58c2d89d9bc510494883fc65cb648bed3d4c52cd64702d6fa - 0.18% (210 KB)
[#008] sha256:4988a252b58b036cd6bb9e92ce9458bbda260120b7631d4373ae01f0f029e2c3 - 0.0% (508 Bytes)
[#009] sha256:4b74d8f8a311792acda0877b24179bba1f384deb5e35d1010270e23e2e9e088b - 0.0% (1.08 KB)
[#010] sha256:ef56354a53e75d71c4099f978e3e7d7c068c977e5e15acaa782f4581b8b99a1e - 17.22% (20.2 MB)
[#011] sha256:bd9ddc54bea929a22b334e73e026d4136e5b73f5cc29942896c72e4ece69b13d - 0.0% (34 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.7" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-03-11 04:53:19 UTC/bin/sh -c #(nop) ENV container oci
2026-03-11 04:53:20 UTC/bin/sh -c #(nop) COPY dir:7796b64b73526e8dad6fca20071cfe57334a57323fbbb1f9256c4ffffa8b27db in /
2026-03-11 04:53:20 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-03-11 04:53:20 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-03-11 04:53:20 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-03-11 04:53:21 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-03-11 04:53:21 UTC/bin/sh -c #(nop) COPY file:186c4202737062dc84f1db98b633710a412a23c003ba73ff6ae51d727aea1cd8 in /usr/share/buildinfo/labels.json
2026-03-11 04:53:21 UTC/bin/sh -c #(nop) COPY file:186c4202737062dc84f1db98b633710a412a23c003ba73ff6ae51d727aea1cd8 in /root/buildinfo/labels.json
2026-03-11 04:53:21 UTC/bin/sh -c #(nop) LABEL "architecture"="aarch64" "vcs-type"="git" "vcs-ref"="ddf3e9d218968613397a7b4df7547f25ad755449" "org.opencontainers.image.revision"="ddf3e9d218968613397a7b4df7547f25ad755449" "build-date"="2026-03-11T04:53:07Z" "org.opencontainers.image.created"="2026-03-11T04:53:07Z" "release"="1773204619"org.opencontainers.image.revision=ddf3e9d218968613397a7b4df7547f25ad755449,org.opencontainers.image.created=2026-03-11T04:53:07Z
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-03-16T11:37:10Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.3.2 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=45ad74566fce5c8c6f1df8a6b90cfa76310cfcfb io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-03-16T11:37:10Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.3.2 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-03-16 11:49:51 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-03-16 11:49:53 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-03-16 11:50:14 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-03-16 11:50:15 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-03-16 11:50:15 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-03-16 11:50:15 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-03-16 11:50:15 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-03-16 11:50:15 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-03-16 11:50:26 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-03-16 11:50:26 UTC (buildkit.dockerfile.v0)USER 1000
2026-03-16 11:50:26 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-03-16 11:50:27 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-03-16 11:50:27 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-03-16 11:50:27 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.